Bug 181920 - USB mouse sometimes gets jerky on SMP box
USB mouse sometimes gets jerky on SMP box
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
5
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Pete Zaitcev
Brian Brock
MassClosed
:
Depends On:
Blocks: 182618
  Show dependency treegraph
 
Reported: 2006-02-17 14:31 EST by Alexandre Oliva
Modified: 2008-08-02 19:40 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-19 23:40:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alexandre Oliva 2006-02-17 14:31:53 EST
+++ This bug was initially created as a clone of Bug #181474 +++

Description of problem:
The USB mouse sometimes becomes jerky, as in, it moves far more slowly than
usual, and sometimes it jumps around without any reason.  This never happens if
I boot up with maxcpus=1.  Unplugging the mouse and plugging it back in does not
fix it, but reloading the uhci_hcd module does.

Version-Release number of selected component (if applicable):
kernel-2.6.15-1.1955_FC5

How reproducible:
Sometimes

Steps to Reproduce:
1.Boot without maxcpus=1 on an Athlon64X2 box, Asus A8V Deluxe MoBo
2.Use the system normally (if you can, see the other related bugs) until the
problem happens

Actual Results:  Mouse gets jerky

Expected Results:  No abrupt changes in mouse sensitivity/acceleration, nor
jumping around

Additional info:

This might possibly be also related with bug 181310 and bug 181347, since it's
the same box and the same work-around.  Who knows if it's not just something
corrupting kernel data structures or so?
Comment 1 Dave Jones 2006-10-16 15:00:47 EDT
A new kernel update has been released (Version: 2.6.18-1.2200.fc5)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

In the last few updates, some users upgrading from FC4->FC5
have reported that installing a kernel update has left their
systems unbootable. If you have been affected by this problem
please check you only have one version of device-mapper & lvm2
installed.  See bug 207474 for further details.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

If this bug has been fixed, but you are now experiencing a different
problem, please file a separate bug for the new problem.

Thank you.
Comment 2 Tim Mayberry 2006-12-02 07:57:59 EST
I recently purchased a AMD Athlon X2 processor that is now installed in system
running FC6 and I also experience what appears to be this issue.

Within an hour of booting up the system, the pointer movement will become jerky
and unresponsive. Double clicking to activate something is almost impossible.

This is on an x86_64 up to date FC6 system with kernel version 2.6.18-1.2849.fc6

Reloading the uhci_hcd module causes the pointer movement to return to normal,
as Alexandre mentioned. I can't really remember much about the specific hardware
components off-hand but I can get that information together if that will help.




Comment 3 Jon Stanley 2008-01-19 23:40:39 EST
(this is a mass-close to kernel bugs in NEEDINFO state)

As indicated previously there has been no update on the progress of this bug
therefore I am closing it as INSUFFICIENT_DATA. Please re-open if the issue
still occurs for you and I will try to assist in its resolution. Thank you for
taking the time to report the initial bug.

If you believe that this bug was closed in error, please feel free to reopen
this bug.

Note You need to log in before you can comment on or make changes to this bug.